<?php
// ------------------------------------------------------------------------- //
//			     Traduzione italiana a cura di:                                  //
//		          Alessandro Sperotto e Marco Ragogna          	               //
//		  www.xoops.6b6.net Il primo sito italiano dedicato a Xoops            //
// ------------------------------------------------------------------------- //
define("_MI_VISITORS2_NAME","Statistiche");
define("_MI_VISITORS2_DESC","Un modulo statistico, Visiteurs 2.0.1 da phpinfo.net, adattato a mpn-se");

define("_MI_VISITORS2_ADMENU1","Cache Dati");
define("_MI_VISITORS2_ADMENU2","Archiva/Esporta Dati");

?>